<?xml version="1.0" encoding="UTF-8"?>
<!-- IMPORTANT - SAVE THIS FILE AS UTF-8 -->
<!-- © Copyright 2013 Graphic News -->
<!-- General instructions about Graphic News interactive igraphics are available at http://www.graphicnews.com/info/info.php?info=int-->
<!-- An abbreviated downloadable guide is available at http://www.graphicnews.com/downloads/GNiGraphicsHTML5ReadMe.rtf  -->
<!-- Instructions for a particular graphic are given at the beginning of the xml file that accompanies an interactive graphic. So always look at the xml (or first intro xml if there are more than one). -->
<!-- If you need any help or assistance or would like permission to publish this graphic Tel: +44 207 404 4280 or helpdesk@graphicnews.com -->

<chapter>
<customColour>#3d3d3d</customColour>
<headline><![CDATA[Major impacts of global climate change]]></headline>
<stand><![CDATA[If the world fails to cut pollution of heat-trapping gases, the already noticeable harms of global warming could spiral “out of control,” a major report by the United Nations has warned]]></stand>
<source><![CDATA[Source: IPCC – Climate Change 2014: Impacts, Adaptation, and Vulnerability]]></source>
<txt0><![CDATA[North<br>America<br><img align='left' src='images/spacer.png' width='50' height='10' hspace='0' vspace='0' />]]></txt0>
<txt1><![CDATA[Europe<br><img align='left' src='images/spacer.png' width='70' height='10' hspace='0' vspace='0' />]]></txt1>
<txt2><![CDATA[Arctic<br><img align='left' src='images/spacer.png' width='135' height='10' hspace='0' vspace='0' />]]></txt2>
<txt3><![CDATA[Asia<br><img align='left' src='images/spacer.png' width='70' height='10' hspace='0' vspace='0' />]]></txt3>
<txt4><![CDATA[Small<br>Islands<br><img align='left' src='images/spacer.png' width='50' height='10' hspace='0' vspace='0' />]]></txt4>
<txt5><![CDATA[Central<br>& South<br>America<br><img align='left' src='images/spacer.png' width='30' height='10' hspace='0' vspace='0' />]]></txt5>
<txt6><![CDATA[Africa]]></txt6>
<txt7><![CDATA[Antarctic<br><img align='left' src='images/spacer.png' width='50' height='10' hspace='0' vspace='0' />]]></txt7>
<txt8><![CDATA[Australasia<br><img align='left' src='images/spacer.png' width='85' height='10' hspace='0' vspace='0' />]]></txt8>
<txt9><![CDATA[OBSERVED<br>MAJOR IMPACTS<br>OF CLIMATE CHANGE:]]></txt9>
<txt10><![CDATA[<br>On physical systems –]]></txt10>
<txt11><![CDATA[Glaciers, ice<br>and snow]]></txt11>
<txt12><![CDATA[Rivers, lakes, floods and drought]]></txt12>
<txt13><![CDATA[Coastal erosion and sea level effects]]></txt13>
<txt14><![CDATA[<br>On biological systems –]]></txt14>
<txt15><![CDATA[Terrestrial ecosystems]]></txt15>
<txt16><![CDATA[Wildfires]]></txt16>
<txt17><![CDATA[Marine ecosystems]]></txt17>
<txt18><![CDATA[On human and managed systems –]]></txt18>
<txt19><![CDATA[Food production]]></txt19>
<txt20><![CDATA[Livelihoods, health and economics]]></txt20>
<txt21><![CDATA[Regional-scale impacts]]></txt21>
<txt22><![CDATA[Bering<br>Strait]]></txt22>
<txt23><![CDATA[Hawaii]]></txt23>
<txt24><![CDATA[Mauritius]]></txt24>
<txt25><![CDATA[Signy Island]]></txt25>
</chapter>